{% set CodiceModulo = "DOM_TRASFERIMENTO_CENERIRESTI" %}
{% set Urn = "document:c_g850:tumulazione.ceneri.resti.mortali;traslazione;posto.concessione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di trasferimento di cadavere, ceneri o resti mortali da tumulazione provvisoria a tumulazione in posto già in concessione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di trasferimento di cadavere, ceneri o resti mortali da tumulazione provvisoria a tumulazione in posto gia in concessione{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' -  trasferimento cadavere, ceneri o resti mortali da tumulazione provvisoria a tumulazione in posto già in concessione'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di trasferimento di cadavere, ceneri o resti mortali da tumulazione provvisoria a tumulazione in posto già in concessione
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ruolo (*)</p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Titolare_Note" name="Titolare_Note" style="width: 100%;" label="Ruolo" mandatory="true">
          <option value=""></option>
          <option value="coniuge del defunto">coniuge del defunto</option>
          <option value="convivente del defunto">convivente del defunto</option>
          <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
          <option value="figlio del defunto">figlio del defunto</option>
          <option value="genitore del defunto">genitore del defunto</option>
          <option value="titolare della concessione cimiteriale">titolare della concessione cimiteriale</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo" style="font-size:80%">
  <i>Ruolo (*)</i>:<br/>
  coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, titolare della concessione cimiteriale
</p>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">la tumulazione provvisoria di</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forma del defunto" mandatory="true"></div>
        <input id="Tassonomia_FormaDefunto1" name="Tassonomia_FormaDefunto" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_FormaDefunto1'>
        <p>
          cadavere
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto2" name="Tassonomia_FormaDefunto" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_FormaDefunto2'>
        <p>
          ceneri
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_FormaDefunto3" name="Tassonomia_FormaDefunto" type="radio" value="3"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_FormaDefunto3'>
        <p>
          resti mortali o resti ossari esumati/estumulati
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Titolo autorizzativo alla esumazione/estumulazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:23%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:23%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Titolo_auto_esumestum" name="Parametri_Titolo_auto_esumestum" style="width: 100%;" label="Numero autorizzazione alla alla esumazione/estumulazione" mandatory_enabled="#Tassonomia_FormaDefunto3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Titolo_auto_esumestum_Data" name="Parametri_Titolo_auto_esumestum_Data" style="width: 100%;" label="Data autorizzazione alla alla esumazione/estumulazione" format="date" mandatory_enabled="#Tassonomia_FormaDefunto3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Titolo_auto_esumestum_Note" name="Parametri_Titolo_auto_esumestum_Note" style="width: 100%;" label="Ente di riferimento autorizzazione alla alla esumazione/estumulazione" mandatory_enabled="#Tassonomia_FormaDefunto3.checked()">
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto( "AventeTitolo1", "del defunto", "Defunto" ) }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
         tumulato provvisoriamente all'interno del cimitero di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Denominazione del cimitero
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_Cimitero_di_sepoltura_prov" name="Parametri_Cimitero_di_sepoltura_prov" style="width: 100%;" label="Denominazione del cimitero" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3" style="width: 50%;">
        <p class="Labelcella">
          Luogo di sepoltura
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Posizione di sepoltura
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_luogo_sepoltura_prec" name="Tassonomia_luogo_sepoltura_prec" label="Luogo di sepoltura" mandatory="true"></div>
        <input id="Tassonomia_luogo_sepoltura_prec1" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_luogo_sepoltura_prec1'>
        <p>
          fossa
        </p>
      </label></td>
      <td>
        <input class="inputNormal" id="Parametri_Codice_sepoltura_prec1" name="Parametri_Codice_sepoltura_prec1" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_luogo_sepoltura_prec2" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_luogo_sepoltura_prec2'>
        <p>
          loculo
        </p>
      </label></td>
      <td>
        <input class="inputNormal" id="Parametri_Codice_sepoltura_prec2" name="Parametri_Codice_sepoltura_prec2" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec2.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_luogo_sepoltura_prec3" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="3"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_luogo_sepoltura_prec3'>
        <p>
          tomba
        </p>
      </label></td>
      <td>
        <input class="inputNormal" id="Parametri_Codice_sepoltura_prec3" name="Parametri_Codice_sepoltura_prec3" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec3.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_luogo_sepoltura_prec4" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="4"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_luogo_sepoltura_prec4'>
        <p>
          cappella di famiglia
        </p>
      </label></td>
      <td>
        <input class="inputNormal" id="Parametri_Codice_sepoltura_prec4" name="Parametri_Codice_sepoltura_prec4" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec4.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_luogo_sepoltura_prec6" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="6"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_luogo_sepoltura_prec6'>
        <p>
          celletta ossario
        </p>
      </label></td>
      <td>
        <input class="inputNormal" id="Parametri_Codice_sepoltura_prec6" name="Parametri_Codice_sepoltura_prec6" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec6.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_luogo_sepoltura_prec8" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="8"/>
      </td>
      <td style="border-right: 0; width: 13%;"><label style="width:100%" for='Tassonomia_luogo_sepoltura_prec8'>
        <p>
          altro
          <span style="font-size: 70%;">(specificare)</span>
        </p>
      </label></td>
      <td style="border-left: 0; width: 33%;">
        <input class="inputNormal" id="Tassonomia_luogo_sepoltura_prec8_Note" name="Tassonomia_luogo_sepoltura_prec8_Note" style="width: 95%;" label="Altro luogo di speoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec8.checked()">
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Parametri_Codice_sepoltura_prec8" name="Parametri_Codice_sepoltura_prec8" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec8.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
<tbody>
  <tr class="Rigaintestazione">
    <td colspan="4">
      <p class="Labeltabella">
        per la tumulazione definitiva all’interno del cimitero di
      </p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Denominazione del cimitero
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="Parametri_Cimitero_di_sepoltura" name="Parametri_Cimitero_di_sepoltura" style="width: 100%;" label="Denominazione del cimitero" mandatory="true">
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="3" style="width: 50%;">
      <p class="Labelcella">
        Luogo di sepoltura
      </p>
    </td>
    <td style="width: 50%;">
      <p class="Labelcella">
        Posizione di sepoltura
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <div id="Tassonomia_luogo_sepoltura" name="Tassonomia_luogo_sepoltura" label="Luogo di sepoltura" mandatory="true"></div>
      <input id="Tassonomia_luogo_sepoltura1" name="Tassonomia_luogo_sepoltura" type="radio" value="1"/>
    </td>
    <td colspan="2">
      <p>
        fossa
      </p>
    </td>
    <td>
      <input class="inputNormal" id="Parametri_Codice_sepoltura1" name="Parametri_Codice_sepoltura1" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura1.checked()">
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_luogo_sepoltura2" name="Tassonomia_luogo_sepoltura" type="radio" value="2"/>
    </td>
    <td colspan="2">
      <p>
        loculo
      </p>
    </td>
    <td>
      <input class="inputNormal" id="Parametri_Codice_sepoltura2" name="Parametri_Codice_sepoltura2" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura2.checked()">
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_luogo_sepoltura3" name="Tassonomia_luogo_sepoltura" type="radio" value="3"/>
    </td>
    <td colspan="2">
      <p>
        tomba
      </p>
    </td>
    <td>
      <input class="inputNormal" id="Parametri_Codice_sepoltura3" name="Parametri_Codice_sepoltura3" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura3.checked()">
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_luogo_sepoltura4" name="Tassonomia_luogo_sepoltura" type="radio" value="4"/>
    </td>
    <td colspan="2">
      <p>
        cappella di famiglia
      </p>
    </td>
    <td>
      <input class="inputNormal" id="Parametri_Codice_sepoltura4" name="Parametri_Codice_sepoltura4" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura4.checked()">
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_luogo_sepoltura6" name="Tassonomia_luogo_sepoltura" type="radio" value="6"/>
    </td>
    <td colspan="2">
      <p>
        celletta ossario
      </p>
    </td>
    <td>
      <input class="inputNormal" id="Parametri_Codice_sepoltura6" name="Parametri_Codice_sepoltura6" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura6.checked()">
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_luogo_sepoltura8" name="Tassonomia_luogo_sepoltura" type="radio" value="8"/>
    </td>
    <td style="border-right: 0; width: 13%;">
      <p>
        altro
        <span style="font-size: 70%;">(specificare)</span>
      </p>
    </td>
    <td style="border-left: 0; width: 33%;">
      <input class="inputNormal" id="Tassonomia_luogo_sepoltura8_Note" name="Tassonomia_luogo_sepoltura8_Note" style="width: 95%;" label="Altro luogo di speoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura8.checked()">
    </td>
    <td style="width: 50%;">
      <input class="inputNormal" id="Parametri_Codice_sepoltura8" name="Parametri_Codice_sepoltura8" style="width: 100%;" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura8.checked()">
    </td>
  </tr>
</tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          in posto già in concessione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Concessione_cimiteriale" name="Parametri_Concessione_cimiteriale" style="width: 100%;" label="Numero concessione cimiteriale" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Concessione_cimiteriale_Data" name="Parametri_Concessione_cimiteriale_Data" style="width: 100%;" label="Data concessione cimiteriale" format="date" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Concessione_cimiteriale_Note" name="Parametri_Concessione_cimiteriale_Note" style="width: 100%;" label="Ente di riferimento concessione cimiteriale" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          che il defunto collocato nello stesso spazio di sepoltura in concessione ha un rapporto di parentela o affinità con il defunto già tumulato
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di avere avuto il preventivo e incondizionato assenso da parte del titolare della concessione
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere a conoscenza e di accettare che resterà invariata la scadenza della concessione
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

{{ anagrafica.servizi_cimitariali() }}

<br/>

{{ utils.eventuali_annotazioni()}}
<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del modulo compilato e sottoscritto con firma autografa dal richiedente 
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità del sottoscritto
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
